Anxiety can be magnified by irrational thoughts. For example, the thoughts that "something bad will happen", or "I will make a mistake"  might lack evidence, but still have a real impact on how you feel. By examining the evidence and challenging these thoughts, you can reduce anxiety.

## Put thoughts on trial
Choose a thought that has contributed to your anxiety. Gather evidence in support of your thought (*verifiable facts only*), and against your thought. Compare the evidence and determine whether your thought is accurate or not.

## Use Socratic questioning
Question the thoughts that contribute to your anxiety. Ask yourself:
- "Is my thought based on facts or feelings?"
- "How would my best friend see this situation?"
- "How likely is it that my fear will come true?"
- "What's the most *likely* to happen?"
- "If my fear comes true, will it still matter in a week? A month? A year?"
## Imagery
Your thoughts have the power to change how you feel. If you think of something sad, it's likely you'll start to feel sad. The opposite is also true: When you think of something positive or calming, you feel relaxed. The imagery technique harnesses this power to reduce anxiety.

Think of a place you find comforting. It could be a secluded beach, your bedroom, a quiet mountaintop, or even a loud concert. For 5 to 10 minutes, use *all* your senses to imagine this setting in great detail. Don't just think fleetingly about this place - really imagine it.

- What do you see around you? What do you notice in the distance? Look all around to take in all your surroundings. Look for small details you would usually miss.
- What sounds can you hear? Are they loud or soft? Listen closely to everything around you. Keep listening to see if you notice any distant sounds.
- Are you eating or drinking something enjoyable? What is the flavor 